## haskell-generic-deriving 1.4.0

=== debian/changelog ===
haskell-generic-deriving (1.4.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:52 +0200

haskell-generic-deriving (1.4.0-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 08 Feb 2013 22:26:49 -0500
