=== debian/control ===
Source: haskell-generic-deriving
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc,
 ghc-prof,
 ghc-ghci,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/generic-deriving
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-generic-deriving-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: generic programming library for generalised deriving${haskell:ShortBlurb}
 This package provides functionality for generalising the deriving
 mechanism in Haskell to arbitrary classes. It was first described
 in the paper:
 .
 A generic deriving mechanism for Haskell. Jose Pedro Magalhaes, Atze
 Dijkstra, Johan Jeuring, and Andres Loeh. Haskell'10.
 .
 ${haskell:Blurb}

Package: libghc-generic-deriving-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: generic programming library for generalised deriving${haskell:ShortBlurb}
 This package provides functionality for generalising the deriving
 mechanism in Haskell to arbitrary classes. It was first described
 in the paper:
 .
 A generic deriving mechanism for Haskell. Jose Pedro Magalhaes, Atze
 Dijkstra, Johan Jeuring, and Andres Loeh. Haskell'10.
 .
 ${haskell:Blurb}

Package: libghc-generic-deriving-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: generic programming library for generalised deriving${haskell:ShortBlurb}
 This package provides functionality for generalising the deriving
 mechanism in Haskell to arbitrary classes. It was first described
 in the paper:
 .
 A generic deriving mechanism for Haskell. Jose Pedro Magalhaes, Atze
 Dijkstra, Johan Jeuring, and Andres Loeh. Haskell'10.
 .
 ${haskell:Blurb}
