## haskell-generic-deriving 1.11.1

=== debian/changelog ===
haskell-generic-deriving (1.11.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:36:09 +0100

haskell-generic-deriving (1.11.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:46 -0400

haskell-generic-deriving (1.11.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:06:26 -0400
