## haskell-generic-deriving 1.11.2

=== debian/changelog ===
haskell-generic-deriving (1.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:37:12 -0400
