=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: haskell
 Build-Depends: debhelper (>= 9),
  cdbs,
- haskell-devscripts (>= 0.10),
- ghc,
+ haskell-devscripts (>= 0.13),
+ ghc (>= 8),
  ghc-prof,
  ghc-ghci,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/generic-deriving
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-generic-deriving-dev
 Architecture: any
