## haskell-generic-deriving 1.12.2

=== debian/changelog ===
haskell-generic-deriving (1.12.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:09:22 +0300

haskell-generic-deriving (1.12.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 08:08:55 -0400
