=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  cdbs,
  haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- ghc-ghci,
+ libghc-th-abstraction-dev (>= 0.2.7),
+ libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-th-abstraction-doc,
 Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/generic-deriving
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generic-deriving
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generic-deriving]
 
 Package: libghc-generic-deriving-dev
 Architecture: any
