## haskell-generic-deriving 1.12.4

=== debian/changelog ===
haskell-generic-deriving (1.12.4-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:47:02 +0200

haskell-generic-deriving (1.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:15:12 -0400
