=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- libghc-th-abstraction-dev (>= 0.2.7),
- libghc-th-abstraction-dev (<< 0.3),
+ libghc-th-abstraction-dev (>= 0.2.9),
+ libghc-th-abstraction-dev (<< 0.4),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-abstraction-doc,
