## haskell-generic-deriving 1.13.1

=== debian/changelog ===
haskell-generic-deriving (1.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:32:57 -0400
