## haskell-generic-deriving 1.14.1

=== debian/changelog ===
haskell-generic-deriving (1.14.1-1build2) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:43:55 +0000

haskell-generic-deriving (1.14.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:36:24 +0000

haskell-generic-deriving (1.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 15:39:06 -0400
