=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-generic-deriving
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,8 +10,8 @@
  haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
- libghc-th-abstraction-dev (>= 0.3),
- libghc-th-abstraction-dev (<< 0.4),
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-dev (<< 0.5),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-abstraction-doc,
