## haskell-generic-deriving 1.14.2

=== debian/changelog ===
haskell-generic-deriving (1.14.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:07:02 +0300
