=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-generic-deriving
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -15,7 +14,7 @@
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/generic-deriving
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generic-deriving
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generic-deriving]
