=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  ghc (>= 8),
  ghc-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.5),
+ libghc-th-abstraction-dev (<< 0.7),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-abstraction-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/generic-deriving
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-generic-deriving
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-generic-deriving]
