## haskell-generic-deriving 1.14.6

=== debian/changelog ===
haskell-generic-deriving (1.14.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:52:01 +0200
