=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
- cdbs,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-haskell,
  haskell-devscripts (>= 0.13),
  ghc (>= 8),
  ghc-prof,
  libghc-th-abstraction-dev (>= 0.4),
- libghc-th-abstraction-dev (<< 0.7),
+ libghc-th-abstraction-dev (<< 0.8),
  libghc-th-abstraction-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-abstraction-doc,
